Subject: FW: Message from Jimmy Coligan - College Pool
From: [email-masked]
To: [email-masked]
Date: Thu, 10 Jan 2002 13:41:03 -0800 (PST)

-----Original Message-----
From: James Coligan [mailto:[email-masked]]
Sent: Monday, January 07, 2002 5:21 PM
To: [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked]; Taylor, Joey
Cc: [email-masked]
Subject: Re: Message from Jimmy Coligan - College Pool

Hey everybody I have a friend doing a NFL playoff
pool. Here is how it works:

Rank every playoff team from 1-12. 12 being the team
you think is going to win the Super Bowl and 1 being a
team you think will lose its first game.

You get points based on the number of points you put
on each team that wins a game.

For instance if you put 12 points on the Steelers this
year and (they will do this by the way) they win the
Super Bowl they will give you 36 points. 12 for the
divisional round, 12 for Conference Championship and
12 for the Super Bowl. 

The cost of the pool is $20 and you can send me your
money and picks and I'll pass it on to Brian. I will
need your picks by Wednesday if possible.

Jimmy
--- [email-masked] wrote:
> Hey Everybody - Message from Jimmy with regard to
> the College Pool.  Take 
> heed ... some of you owe him dinero.
> 
> 
> > -----Original Message-----
> > From:    James Coligan
> [SMTP:[email-masked]]
> > Sent:    Monday, January 07, 2002 10:11 AM
> > To:    Gibson, Patrick L
> > Subject:    RE: 
> > 
> > Hey can you do me a favor and send out an update
> to
> > the guys in our College Pool. I don't have their
> > emails here. Matt Olney, Mohammed, Rhonda, Robert
> > Coligan, Joey Taylor and Scott. Let them know Todd
> > Murray won the pot with a score of 253. Several
> people
> > were in the 240s including Joey, Rhonda, Matt,
> Tracy
> > and myself. Also I still need cash from
> > 
> > Rhonda
> > Joey
> > Mohammed
> > Robert
> > Scott
> > 
> > My address is 
> > 3434 Boxelder
> > Houston, TX 77082
> > 
> > Thanks
> > Jimmy
> 
> 

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/